[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] iscsi support?



I did an upgrade to libvirt-0.8.2 today. Using this new
version the problem seems to be gone. I would guess you
started your test with 0.8.2, too?

Many thanx for your help.


Regards

Harri


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]